"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=DropboxStorage"
"IDS_LANGUAGE=SVE"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Pluginprogrammet Acrobat Dropbox Storage integrerar innehåll  från användarens Dropbox-lagringsplats."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1992-2015, Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"IDS_ABOUT_VERSION=Acrobat Dropbox Storage pluginprogram version 1.0"
"storageDropboxAccountLabelText=Dropbox (%{type}%)"
"storageDropboxAccountLabelPersonal=Personligt"
"storagAppInformNetworkDisconnectedErrorText=Internetuppkoppling saknas. Anslut datorn till internet och försök igen."
"storagAppInformGeneralAddAccountErrorText=Ett fel inträffade när kontot lades till. Försök igen senare."
"storagAppInformGeneralRemoveAccountErrorText=Ett fel inträffade när kontot togs bort. Försök igen senare."
"storagAppInformErrorButtonText=OK"
"storagAppInformFileOutdatedText=Den här filen har uppdaterats på servern sedan du öppnade den senast. Vill du skriva över filen på servern?"
"storagAppOutdatedApiText=Du använder en äldre version  av %{PRODUCT}% som inte har stöd för den här funktionen. Uppdatera till den senaste versionen om du vill använda den här funktionen."
"storageDownloadingFile=Laddar ned fil från %{AdobeBlueHeron}%..."
"storageSavingFile=Sparar till %{AdobeBlueHeron}%  $PROGRESS$%"
"storageYes=Ja"
"storageNo=Nej"
"storageContinue=Fortsätt"
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Cancel=Avbryt"
